path: /srv/mottainai/build/2462890131062060654/luet-entropy-repo/build/temporary-dev-haskell-1.2.0.4+1.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-haskell/temporary-1.2.0.4 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: temporary
    version: 1.2.0.4+1
    category: dev-haskell
    useflags:
    - -doc
    - elibc_glibc
    - amd64
    - abi_x86_64
    - kernel_linux
    - userland_GNU
    - -hscolour
    - -profile
    - big-endian
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: BSD
    labels:
      original.package.category: dev-haskell
      original.package.name: temporary
      original.package.slot: "0"
      original.package.version: 1.2.0.4
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: temporary
      version: 1.2.0.4+1
      category: dev-haskell
      useflags:
      - -doc
      - elibc_glibc
      - amd64
      - abi_x86_64
      - kernel_linux
      - userland_GNU
      - -hscolour
      - -profile
      - big-endian
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: BSD
      labels:
        original.package.category: dev-haskell
        original.package.name: temporary
        original.package.slot: "0"
        original.package.version: 1.2.0.4
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 0195c235d9ba3f2c4bf86204a837098983b71ce2e50843548bc5eacfb613215a
  retrieve: []
  outputpath: /srv/mottainai/build/2462890131062060654/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/ghc-8.0.2$
  - /usr/lib64/ghc-8.0.2/gentoo$
  - /usr/lib64/ghc-8.0.2/gentoo/gentoo-dev-haskell-temporary-1.2.0.4-temporary-1.2.0.4.conf$
  - /usr/lib64/ghc-8.0.2/gentoo/gentoo-empty-dev-haskell-temporary-1.2.0.4.conf$
  - /usr/lib64/ghc-8.0.2/package.conf.d$
  - /usr/lib64/ghc-8.0.2/package.conf.d/temporary-1.2.0.4-3xwHfFmjIB4EP0EeDpUXS9.conf$
  - /usr/lib64/temporary-1.2.0.4$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/Exception.dyn_hi$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/Exception.hi$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/TempFile.dyn_hi$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/TempFile.hi$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/System$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/System/IO$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/System/IO/Temp.dyn_hi$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/System/IO/Temp.hi$
  - /usr/lib64/temporary-1.2.0.4/ghc-8.0.2/libHStemporary-1.2.0.4-3xwHfFmjIB4EP0EeDpUXS9.a$
  - /usr/lib64/x86_64-linux-ghc-7.10.3$
  - /usr/lib64/x86_64-linux-ghc-8.0.2$
  - /usr/lib64/x86_64-linux-ghc-8.0.2/libHStemporary-1.2.0.4-3xwHfFmjIB4EP0EeDpUXS9-ghc8.0.2.so$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/temporary-1.2.0.4$
  - /usr/share/doc/temporary-1.2.0.4/LICENSE.bz2$
checksums:
  sha256: 6b1263727a884f0d41c7d16de0a988c82b1903e64eced367b5c842249e465f9b
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/ghc-8.0.2/gentoo/gentoo-dev-haskell-temporary-1.2.0.4-temporary-1.2.0.4.conf
- usr/lib64/ghc-8.0.2/gentoo/gentoo-empty-dev-haskell-temporary-1.2.0.4.conf
- usr/lib64/ghc-8.0.2/package.conf.d/temporary-1.2.0.4-3xwHfFmjIB4EP0EeDpUXS9.conf
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/Exception.dyn_hi
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/Exception.hi
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/TempFile.dyn_hi
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/Distribution/Compat/TempFile.hi
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/System/IO/Temp.dyn_hi
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/System/IO/Temp.hi
- usr/lib64/temporary-1.2.0.4/ghc-8.0.2/libHStemporary-1.2.0.4-3xwHfFmjIB4EP0EeDpUXS9.a
- usr/lib64/x86_64-linux-ghc-8.0.2/libHStemporary-1.2.0.4-3xwHfFmjIB4EP0EeDpUXS9-ghc8.0.2.so
- usr/share/doc/temporary-1.2.0.4/LICENSE.bz2
